Going to 4.1....

Discussion in 'Wii - Hacking' started by timishu, Sep 27, 2009.

Sep 27, 2009

Going to 4.1.... by timishu at 12:57 AM (1,276 Views / 0 Likes) 16 replies

  1. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    If anyone can help me out with this, I'd really appreciate it, and so far no one has been able to help me out that much.
    I have 3.2U, PreLoader and Crazy Intro Video, and a modchip. However, I've seen what 4.1 can do, and I'd really like to head up to that firmware. I can't right away, mostly because of some problems I've been having...

    1. I have HBC 1.0.1, and for whatever reason, when I choose the update option that usually appears on startup, it says an error has occurred. Should I use the HackMii installer?

    2. If I update to 4.1, will Preloader mess with it? Or will Crazy Intro Video mess with it?

    3. Will I need to uninstall any .wad's I've previously installed?

    4. Has 4.1 proven any problems with modchips?

    5. I downgraded from 4.1 to 3.2, will that change any of this?

    6. Would it be better to uninstall HBC, .wad's and all, update to 4.1, then reinstall with Bannerbomb?


    By the way, thanks if you're even willing to take a look at this, there is a lot here. If there's something I'm missing or should know about, please let me know.
     
  2. Madridi

    Member Madridi Card Collector

    Joined:
    May 9, 2008
    Messages:
    2,424
    Location:
    Doha
    Country:
    Qatar
    1- no idea why you are getting that error. Just use the hackmii installer i guess. It wont do you no harm if thats what you are asking

    2- Nothing will get messed up, install preloader again, but use a different hacks.ini file (you'll find it in a thread below this one)

    3- nope .. never uninstall anything

    4- no problems at all

    5- just make sure you never go to 3.4 or you'll possibly have a very nasty brick

    6- no point in doing that. Just install 4.1, and re-enable trucha by "trucha bug restorer", install preloader, and ofcourse bootmii as boot2 if you can


    Edit: 2- I'm not sure what CrazyIntro is, but if there were any problems we would've see a million "help" threads .. Anyways I dont think there will be any problem
     
  3. SkankyYankee

    Member SkankyYankee GBAtemp Advanced Skank

    Joined:
    Mar 16, 2008
    Messages:
    507
    Location:
    In front of the PC
    Country:
    United States
    I didnt have to uninstall hbc to reinstall the 4.1 softmod. I used the guide stickied in this forum and it worked good.

    run IOS and CIOS Downgrader to get back to normal, use any region changer to get back to 3.2

    use the guide in the forum and you should be fine
     
  4. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    - Install Waninkokos cIOS
    - update to 4.1 through Nintendo
    - run IOS downgrader (since you have a Wii that runs 3.2, this is not a general recomendation for anyone else)
    - done

    If you want you can run the hackmii installer afterwards, isntall new HBC, bootmii, DVDX.. and you should probably trucha patch IOS60 with Dop-IOS.. and then isntall preloader again.
     
  5. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Is Preloader my only option? Can I use BootMii instead?
     
  6. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    Preloader and BootMii are your options to do it. That's all.
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Assuming you have BootMii as boot2 you won't need Preloader for brick protection.
     
  8. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    But of course you need Preloader for system menu hacks. I install both BootMii and Preloader and works fine.
     
  9. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Well you can use startpatch for the syste menu hacks. That's the combination I ahve at the moment. ootmii for Brickprotection and Startpatch for the System Menu patches. No sense in loading 2 things before the system menu, really.
    But only a few people can install bootmii as boot2 and in this case preloader is the best thing.
     
  10. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    So, I update to 4.1, then reinstall PreLoader? Are both Starpatch and PreLoader compatible with 4.1?
     
  11. urherenow

    Member urherenow GBAtemp Addict

    Joined:
    Mar 8, 2009
    Messages:
    2,511
    Location:
    Japan
    Country:
    United States
    do NOT use preloader and startpatch at the same time. Use one or the other.
    It's perfectly fine and even recommended by many to use bootmii as well as preloader at the same time though.

    If you already have a cIOS installed you can actually do a complete upgrade in 3 steps (even 2 if your cIOS is already up to date)

    1)install cIOS rev 14
    2) run Pimp my Wii
    3) Re-install preloader .29 with the 4.1 hacks for your region.
     
  12. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Wouldn't it just be easier to update to 4.1, then reinstall PreLoader? What "advantages" would I have if I were to update with Pimp my wii?
     
  13. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    Yes, you could do that.
     
  14. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    pimp my wii isnt required at all.
     
  15. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Ok, cool. Thanks. Will it be necessary to remove or uninstall Crazy Intro Video before updating through Nintendo?
     
  16. antonkan

    Member antonkan GBAtemp Maniac

    Joined:
    Jun 13, 2009
    Messages:
    1,063
    Location:
    Burlington, ON
    Country:
    Canada
    Yes I believe. Update your system menu to 4.1 now!
     
  17. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    OK, if I need to remove it how would I do it? (Sorry, this is ridiculous of me.)
     

Share This Page